Bug 54640 - named no longer detecting both of my CPUs
Summary: named no longer detecting both of my CPUs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bind   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-15 01:24 UTC by Jonathan Kamens
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 14:18:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-10-15 01:24:53 UTC
On October 12, I updated a whole bunch of packages on my machine to Rawhide
versions, including upgrading to bind-9.2.0-0.rc5.1.  I've included the
list of packages I upgraded below in case any of them are relevant.

Before the update, named correctly detected on start-up that I have two
CPUs and logged "using 2 CPUs".  After the update, it reports "using 1
CPU".

Here's what I updated on October 12:

2001-10-12  Jonathan Kamens  <jik@kamens.brookline.ma.us>

	* Upgraded or installed: GConf ORBit ORBit-devel SysVinit
	Xconfigurator arts aspell autoconf automake bash bash-doc bind
	bind-utils binutils bison cpio cracklib cracklib-dicts cyrus-sasl
	cyrus-sasl-devel cyrus-sasl-md5 dump e2fsprogs eject emacs
	emacs-X11 emacs-el fam fileutils freetype freetype-devel ftpcopy
	fvwm2-icons gcc3 gcc3-c++ gdb gettext ghostscript glib2
	glib2-devel glibc glibc-common glibc-devel glibc-profile
	gnome-core gnome-libs gnome-libs-devel groff groff-gxditview
	groff-perl hdparm imap kdelibs kdelibs-sound ksymoops kudzu
	kudzu-devel less lha libgcc libgtop libmng libstdc++3
	libstdc++3-devel libxml libxml2 libxslt links linuxconf
	linuxconf-devel magicdev mailcap man-pages mew modutils ncurses
	ncurses-devel newt openldap openldap-devel openssh openssh-askpass
	openssh-askpass-gnome openssh-clients openssh-server openssl
	openssl-devel parted passwd pciutils pciutils-devel pidentd
	pkgconfig plugger popt portmap procmail python python-devel
	readline readline-devel rmt samba samba-client samba-common semi
	sendmail sendmail-cf sendmail-doc setserial sh-utils stat tar
	timeconfig tix tree ucd-snmp urw-fonts usermode util-linux vnc
	vnc-doc vnc-server wget xdelta xtraceroute.

	* Upgraded or installed: rpm, rpmbuild, rpmdb-redhat.

Comment 1 Bernhard Rosenkraenzer 2001-10-24 14:14:12 UTC
Are you still seeing this with 9.2.0-0.rc7.1?
Works here, but might be a machine or kernel specific thing.


Comment 2 Jonathan Kamens 2001-10-24 14:18:00 UTC
Yes, I'm still seeing it:

jik:~!52> rpm -q bind
bind-9.2.0-0.rc7.1
jik:~!53> grep 'named.*using' /var/log/messages | tail -1
Oct 24 09:37:40 jik named[1035]: using 1 CPU


Comment 3 Bernhard Rosenkraenzer 2001-11-05 15:42:59 UTC
This is probably fixed in 9.2.0-0.rc8.2 (threading fix). 
Please reopen if it still doesn't work for you. 



Note You need to log in before you can comment on or make changes to this bug.